Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024306
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POStrivialalways2013-07-10 12:422013-07-24 17:17
ReportersureshbabuView Statuspublic 
Assigned Tomarvintm 
PrioritylowResolutionfixedFixed in VersionRMP25
StatusclosedFix in branchFixed in SCM revisionff352b26aa74
ProjectionnoneETAnoneTarget Version
OSLinux 64 bitDatabasePostgreSQLJava version1.6.0_18
OS VersionProfessional ApplianceDatabase version8.3.9Ant version1.7.1
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024306: [MULTI] At Open Tickets popup, tab default focus wrongly set at Done button instead of search field

DescriptionAt Open Tickets popup, tab default focus wrongly set at Done button instead of search field
Steps To Reproduce1) From Web pos, select "Pay Open Tickets" option, Open Tickets popup appears in the screen

Defect: one can find the default focus wrongly set in Done button instead of search field
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0060066)
hgbot (developer)
2013-07-17 09:51

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: ff352b26aa7439912cab5d50ae3efaeaa093fe66
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Wed Jul 17 09:51:17 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ff352b26aa7439912cab5d50ae3efaeaa093fe66 [^]

Fixed issue 24306: Put focus in textfield in Multiorder popup

---
M web/org.openbravo.retail.posterminal/js/components/modalmultiorders.js
---
(0060210)
guilleaer (developer)
2013-07-23 20:08

verified
(0060241)
hgbot (developer)
2013-07-24 13:41

Repository: erp/pmods/org.openbravo.retail.posterminal-col
Changeset: ff352b26aa7439912cab5d50ae3efaeaa093fe66
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Wed Jul 17 09:51:17 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-col/rev/ff352b26aa7439912cab5d50ae3efaeaa093fe66 [^]

Fixed issue 24306: Put focus in textfield in Multiorder popup

---
M web/org.openbravo.retail.posterminal/js/components/modalmultiorders.js
---

- Issue History
Date Modified Username Field Change
2013-07-10 12:42 sureshbabu New Issue
2013-07-10 12:42 sureshbabu Assigned To => marvintm
2013-07-17 09:51 hgbot Checkin
2013-07-17 09:51 hgbot Note Added: 0060066
2013-07-17 09:51 hgbot Status new => resolved
2013-07-17 09:51 hgbot Resolution open => fixed
2013-07-17 09:51 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ff352b26aa7439912cab5d50ae3efaeaa093fe66 [^]
2013-07-23 20:08 guilleaer Review Assigned To => guilleaer
2013-07-23 20:08 guilleaer Note Added: 0060210
2013-07-23 20:08 guilleaer Status resolved => closed
2013-07-23 20:08 guilleaer Fixed in Version => RMP25
2013-07-24 13:41 hgbot Checkin
2013-07-24 13:41 hgbot Note Added: 0060241
2013-07-24 13:41 hgbot Status closed => resolved
2013-07-24 13:41 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ff352b26aa7439912cab5d50ae3efaeaa093fe66 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-col/rev/ff352b26aa7439912cab5d50ae3efaeaa093fe66 [^]
2013-07-24 17:17 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker